{pkgs, ...}: {
  imports = [
    ../common/nix.nix
    ../hardware/gpu-amd.nix
    ../hardware/sensors-zenpower.nix
    ../virtual/kvm-amd.nix
    ../virtual/vfio.nix
  ];

  environment.systemPackages = with pkgs; [
    git
    vim
    wget
    curl
    ripgrep
    fd
    pciutils
    usbutils
    p7zip
    gdu
    glances
    parted
    tmux
    discord
    xorg.xauth
  ];
}
